@charset "utf-8";

/*
===========================================
common_sp.css
===========================================
*/

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
.sp body {
	overflow: hidden;
	-webkit-text-size-adjust: 100%; }

body.sp {
	padding: 0; }

.sp .pcmt20 { margin-top: 0!important; }

/* ---------------------------------------------------------
■ ナビゲーション
--------------------------------------------------------- */
.sp .spGnavWrapper {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	width: 100%;
	padding: 38px 0;
	z-index: 999;
    background-color: #000; }

.sp .sidebarBox4 ul {
	margin-bottom: 0; }

.sp .sidebarBox4 .sidebarInner {
	margin-bottom: 50px;
	padding: 0; }

.sp .spGnavWrapper .sidebarBox4 {
	padding: 0;
	background-color: #000; }

.sp .sidebarBox4 h2,
.sp .sidebarBox4 h3 {
	margin-bottom: 0;
	color: #fff;
	font-size: 12px;
	line-height: 36px;
	border-bottom: 1px solid #fff;
	background-color: #000; }

.sp .sidebarBox4 h3 span {
	font-size: 12px;
	line-height: 36px; }

.sp .sidebarBox4 .naviOutWrapper h2,
.sp .sidebarBox4 .naviOutWrapper h3 {
    background: url(/images/common/bg_navi_arrow.png) no-repeat right 15px center #000; }

.sp .sidebarBox4 .naviOutWrapper.open h2,
.sp .sidebarBox4 .naviOutWrapper2.open h3 {
    background: url(/images/common/bg_navi_arrow_up.png) no-repeat right 15px center #000; }

.sp .sidebarBox4 h2 a,
.sp .sidebarBox4 h3 a {
	display: inline-block;
	padding: 0 15px;
	color: #fff;
	font-size: 12px;
	line-height: 36px; }

.sp .sidebarBox4 h2 a:hover,
.sp .sidebarBox4 h3 a:hover {
	color: #fff; }

.sp .sidebarBox4 li a {
	display: block;
	padding: 0;
	color: #000;
	font-size: 12px;
	line-height: 36px;
	background: none; }

.sp .sidebarBox4 li a:hover {
	text-decoration: none; }

.sp .naviInnerWrapper {
	display: none;
	background-color: #e6e6e6; }

.sp .naviInnerWrapper2 {
	display: none; }

.sp .naviInnerWrapper h3 {
	padding-left: 15px; }

.sp .naviInnerWrapper li a {
	padding-left: 15px;
	color: #000; }

.sp .naviOutWrapper2 li a {
	padding-left: 30px }

.sp .sidebarBox4 li {
	margin-bottom: 0;
	border-bottom: 1px solid #fff; }

.sp .sidebarBox2 .btn a,
.sp .sidebarBox3 .btn a {
	font-size: 14px;
	line-height: 70px;
	background-color: #fff; }

.sp .lineupLink {
	border-bottom: 1px solid #fff; }

.sp .lineupLink a {
	display: block;
	padding-left: 30px;
	color: #fff;
	font-size: 12px;
    line-height: 36px;
    background: url(/images/common/bg_linkarrow24_w.png) no-repeat right 12px center #000;
    background-size: 12px 12px; }

/* ---------------------------------------------------------
■ 一行ニュース
--------------------------------------------------------- */
.sp .noticeWrapper {
	overflow: hidden;
	width: 290px;
	margin: 24px auto 0 auto;
    display: block;
}
.sp .noticeWrapper  ul{
	display: block;
	margin: 10px auto;
}
.sp .noticeWrapper .win{
	display: block;
	margin: 0 auto;
	width:174px;
}
.sp .noticeWrapper li {
	display: block;
	margin: 0; 
	text-align: center;
}

/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.sp .contentWrapper {
	width: auto;
	margin: 0; }	

.sp.open .contentWrapper {
	display: none; }


/* ---------------------------------------------------------
■ サイドバー
--------------------------------------------------------- */
.sp .sidebarWrapper {
	display: none; }

/* ---------------------------------------------------------
■ メインコンテンツ
--------------------------------------------------------- */
.sp .mainContentWrapper {
	float: none;
	width: auto;
	/*padding: 63px 0 0; */
	padding: 0; }

.sp .mainImageWrapper .textWrapper .limitedModel img {
	width: auto;
	height: 36px; }

.sp .mainImageWrapper .textWrapper p.end_line{
	display: inline-block;
	background-color: #ddd;
	color: #000;
	padding: 5px 10px;
	margin: 10px 0;
	font-size:12px;
}

.sp .pageTop {
	width: 49.375%;
	margin: 30px auto 0;
	text-align: center; }

.sp .pageTop a {
	display: block;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 42px;
	text-decoration: none;
	background: url(../images/common/bg_pagetop.png) no-repeat right 15px center;
	background-color: #e8e9ee;
	background-size: 8px 21px; }

/* ---------------------------------------------------------
■ バナー
--------------------------------------------------------- */
.sp .bnrListWrapper li {
	width: 32.812%; }

.sp .bnrListWrapper .bnrCenter {
	margin: 0 0.782%; }

.sp .bnrListWrapper li img {
	width: 100%;
	height: auto; }

.sp .bnrListWrapper2 {
	position: static; }

.sp .bnrListWrapper2 li {
	float: none;
	width: 290px;
	margin: 0 auto 20px; }

.sp .bnrListWrapper2 .bnrCenter {
	margin: 0 auto 20px; }




/* ---------------------------------------------------------
■ お問い合わせ
--------------------------------------------------------- */
.sp .contactWrapper {
	margin-bottom: 35px; }

.sp .contactWrapper .btnWrapper {
	width: auto;
	margin: 0;
	padding: 2px 0; }

.sp .contactWrapper .btnWrapper a {
	padding: 0 0 0 15px;
	font-size: 13px;
	line-height: 60px;
	text-align: left;
	background: url(../images/top/btn_linkArrow_right_sp.png) no-repeat right 15px center;
	background-color: #e8e9ee;
	background-size: 25px; }

.sp .contactWrapper li {
	box-sizing: border-box;
	width: 91px; }

.sp .contactWrapper li a {
	height: 28px;
	padding: 10px 0;
	font-size: 11px;
	line-height: 14px; }

.sp .contactWrapper .btnCenter {
	margin: 0 0.781%; }




/* ---------------------------------------------------------
■ 法人のお客様
--------------------------------------------------------- */
.sp .guestWrapper {
	margin-bottom: 25px; }

.sp .guestWrapper .text {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 19px; }


/* 問い合わせ */
.sp .guestWrapper .sidebarBox {
	width: 90.625%;
	margin: 0 auto 25px;
	padding: 30px 0; }

.sp .guestWrapper .sidebarBox .text {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 28px; }

.sp .guestWrapper .telNumber {
	margin-bottom: 0;
	font-size: 36px;
	line-height: 65px; }



/* ボタン */
.sp .guestWrapper .contactWrapper li {
	float: none;
	width: 75%;
	margin: 0 auto 15px; }

.sp .guestWrapper .contactWrapper li a {
	padding: 0;
	font-size: 15px;
	line-height: 50px; }

.sp .guestWrapper .contactWrapper .btn1 {
	position: static;
	border: none; }

.sp .guestWrapper .contactWrapper .btn1 a {
	background-color: #dfdfdf;  }

.sp .guestWrapper .contactWrapper .btn2  {
	border: none; }

.sp .guestWrapper .contactWrapper .btn2 a {
	color: #fff;
	background-color: #4d5269;  }

/* お問い合わせボタン */
.sp .footerContactWrapper {
	padding: 0;
	border: none; }

.sp .sidebarBox1 .btn a {
	width: 240px; }


/* ---------------------------------------------------------
■ プロセッサー
--------------------------------------------------------- */
.sp .intel-core-i7-type3 img {
	float: none;
	width: 110px;
	height: auto;
	margin: 0 auto 35px; }

.sp .intel-core-i7-type3-nonpc p,
.sp .note2 {
	float: none;
	width: 90.625%;
	margin: 0 auto;
	font-size: 12px;
	line-height: 21px; }

.sp .intel-core-i7 strong {
	display: inline-block;
	margin-bottom: 20px;
	font-weight: normal; }

.sp .note2 {
	margin-bottom: 35px; }

.sp .intelFamily img {
	display: block;
	float: none;
	margin: 0 auto 35px; }

.sp .intelFamily p {
	float: none;
    width: 90.625%;
    margin: 0 auto;
    font-size: 12px;
    line-height: 21px; }

.sp .intelFamily p strong {
    display: inline-block;
	margin-bottom: 20px;
    font-size: 13px;
	font-weight: normal; }

/* ---------------------------------------------------------
■ 特長・デザインのメインイメージ
--------------------------------------------------------- */
.sp .mainImageWrapper .img img {
	width: 100%; }

.sp .mainImageWrapper .textInner {
	padding: 25px 8px; }

.sp .mainImageWrapper .textWrapper {
	position: static;
	width: auto; }

.sp .mainImageWrapper .textWrapper h2 {
	font-size: 18px;
	line-height: 32px; }

.sp .mainImageWrapper .textWrapper p {
	font-size: 16px;
	line-height: 20px; }

.sp .mainImageWrapper .textWrapper p br {
	display: none; }

.sp .mainImageWrapper .textWrapper .iconNew {
	width: 46px; }

/* 細型 */
.sp .mainImageWrapper .textWrapper.type2 .textInner {
	padding: 25px 8px; }

.sp .mainImageWrapper .textWrapper.type2 h2 {
	margin-top: 10px;
	font-size: 24px; }

.sp .mainImageWrapper .textWrapper.type2 .tag {
	display: inline-block;
	margin-top: 10px;
	color: #fff;
	line-height: 36px;
	background-color: #4d5269; }

.sp .mainImageWrapper .textWrapper.type2 .iconNew {
	position: static;
	margin-left: 15px; }





/* ---------------------------------------------------------
■ 特長・デザインのタブ
--------------------------------------------------------- */
.sp .tabWrapper {
	background-color: transparent; }

.sp .tabWrapper li {
	width: 32.9166%;
	background-color: #4d5269; }

.sp .tabWrapper .tab2 {
	margin: 0 0.625%;
	border: none; }
	
.sp .tabWrapper .tab4 {
	background: #d25829;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 56px; 
	cursor: pointer;
	width:100%;
	margin-top: 5px;
	}
/* ---------------------------------------------------------
■ 特長・デザインのリンク
--------------------------------------------------------- */
.sp .linkWrapper {
	box-sizing: border-box;
	width: 93.75%;
	margin: 40px auto; }

.sp .linkWrapper h2 {
	margin-bottom: 35px; }

.sp .linkWrapper li {
	float: none;
	width: 85%;
	margin: 0 auto;
	padding: 10px 0 20px; }

.sp .linkWrapper li a {
	background: url(../images/design/bg_linkArrow_sp.png) no-repeat right 10px center;
	background-size: 19px; }

.sp .simpleLinkWrapper .linkInner {
	padding: 20px 20px 10px; }

.sp .simpleLinkWrapper h2 {
	float: none;
	width: auto;
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 32px; }

.sp .simpleLinkWrapper p {
	float: none;
	width: auto;
	margin-bottom: 10px;
	text-align: left; }


/* ---------------------------------------------------------
■ 強調
--------------------------------------------------------- */
.sp .emphasisWrapper {
	margin-bottom: 20px;
	padding: 25px 0 0; 
	margin-top: 0; }
	
/* ---------------------------------------------------------
■ 開発ストーリー
--------------------------------------------------------- */
.sp .devstory02 {
	margin: 0 15px;
}
.sp .devstory02 ul{
	margin: 10px 10px 0 10px;
}
/* ---------------------------------------------------------
■ 導入事例/動画/開発ストーリー
--------------------------------------------------------- */
.sp .caseWrapper,
.sp .movieWrapper,
.sp .devWrapper,
.sp .relateWrapper{
	width: 290px;
	margin: 0 auto 30px; 
	position: relative;
	}

.sp .caseWrapper .caseUlParent,
.sp .movieWrapper .movieUlParent,
.sp .devWrapper .devUlParent,
.sp .relateWrapper .devUlParent{
	position: relative; }

.sp .caseWrapper ul,
.sp .movieWrapper ul,
.sp .devWrapper ul,
.sp .relateWrapper ul{
	width: 290px; }
.sp .relateWrapper ul{
 overflow: hidden;
 padding: 0 15px;
 box-sizing: border-box;
 line-height: 150%;
}
.sp .caseWrapper li,
.sp .movieWrapper li,
.sp .devWrapper li{
	float: left;
	width: 290px;
	margin: 0; }

.sp .devWrapper .devUlParent li {
	margin: 0; }

.sp .relateWrapper li{
	margin-bottom: 10px;
}
.sp .caseWrapper .img,
.sp .movieWrapper .img,
.sp .devWrapper .img{
	display: block;
	width: 280px;
	margin: 0 auto;
	margin-bottom: 10px; }

.sp .caseWrapper .img img,
.sp .movieWrapper .img img,
.sp .devWrapper .img img{
	width: 280px;}

.sp .caseWrapper .object,
.sp .movieWrapper .object,
.sp .devWrapper .object,
.sp .relateWrapper .object{
	margin-left: 5px; }

.sp .caseWrapper p,
.sp .movieWrapper p,
.sp .devWrapper p,
.sp .relateWrapper p{
	width: 280px;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px; }

.sp .caseWrapper .prev,
.sp .movieWrapper .prev,
.sp .devWrapper .prev,
.sp .relateWrapper .prev{
	left: -13px;
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center 52px; }

.sp .caseWrapper .next,
.sp .movieWrapper .next,
.sp .devWrapper .next,
.sp .relateWrapper .next{
	right: -13px;
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center 52px; }

.sp .caseWrapper .prev,
.sp .caseWrapper .next,
.sp .movieWrapper .prev,
.sp .movieWrapper .next,
.sp .devWrapper .prev,
.sp .devWrapper .next,
.sp .relateWrapper .prev,
.sp .relateWrapper .next{
	position: absolute;
    top: 0;
	width: 40px;
	height: 100%;
	background-size: 23px; }

.sp .caseWrapper .prev span,
.sp .caseWrapper .next span,
.sp .movieWrapper .prev span,
.sp .movieWrapper .next span,
.sp .devWrapper .prev span,
.sp .devWrapper .next span,
.sp .relateWrapper .prev span,
.sp .relateWrapper .next span{
	display: none; }



.sp .caseSlideWrapper,
.sp .movieSlideWrapper,
.sp .devSlideWrapper,
.sp .relateSlideWrapper{
	position: relative;
	width: 290px;
	margin: 0 auto; }

.sp .caseSlideWrapper .prev span,
.sp .caseSlideWrapper .next span,
.sp .movieSlideWrapper .prev span,
.sp .movieSlideWrapper .next span,
.sp .devSlideWrapper .prev span,
.sp .devSlideWrapper .next span,
.sp .relateSlideWrapper .prev span,
.sp .relateSlideWrapper .next span{

	display: none; }

.sp .caseSlideWrapper .prev,
.sp .movieSlideWrapper .prev,
.sp .devSlideWrapper .prev,
.sp .relateSlideWrapper .prev{
	left: -15px;
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center center; }

.sp .caseSlideWrapper .next,
.sp .movieSlideWrapper .next,
.sp .devSlideWrapper .next,
.sp .relateSlideWrapper .next{
	right: -15px;
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center center; }

.sp .caseSlideWrapper .prev,
.sp .caseSlideWrapper .next,
.sp .movieSlideWrapper .prev,
.sp .movieSlideWrapper .next,
.sp .devSlideWrapper .prev,
.sp .devSlideWrapper .next,
.sp .relateSlideWrapper .prev,
.sp .relateSlideWrapper .next{
	position: absolute;
	top: 0;
	width: 40px;
	height: 55%;
	background-size: 23px; }

/* ---------------------------------------------------------
■ ピックアップ
--------------------------------------------------------- */
.sp .pickupWrapper {
	width: 290px;
	margin: 0 auto 30px; }

.sp .pickupTwoColumnWrapper {
	width: 290px;
	margin: 0 auto; }

.sp .pickupWrapper .left,
.sp .pickupWrapper .right {
	float: left;
	width: 290px;
	background: none; }

.sp .pickupTwoColumnWrapper .img {
	margin: 0 10px 0 5px; }

.sp .pickupTwoColumnWrapper .img img {
	width: 105px; }

.sp .pickupWrapper h3 {
	color: #4d5269;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px; }

.sp .pickupWrapper p {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 22px; }

.sp .pickupTwoColumnParent {
	position: relative;
	 }

.sp .pickupWrapper .prev {
	left: -13px;
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center center; }

.sp .pickupWrapper .next {
	right: -13px;
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center center; }

.sp .pickupWrapper .prev,
.sp .pickupWrapper .next {
	position: absolute;
    top: 0;
	width: 40px;
	height: 100%;
	background-size: 23px; }

.sp .pickupWrapper .prev span,
.sp .pickupWrapper .next span {
	display: none; }

/* ---------------------------------------------------------
■ お知らせ
--------------------------------------------------------- */
.sp .newsWrapper {
	width: auto; }

.sp .newsInner {
	width: 290px;
	margin: 0 auto; }

.sp .newsHeadWrapper {
	margin: 20px 0 10px;
	font-size: 14px;
	line-height: 20px; }

.sp .newsHeadWrapper a {
	text-decoration: underline; }

.sp .newsHeadWrapper .left {
	margin-right: 25px; }

.sp #newsscroll {
	margin-bottom: 20px; }

.sp .newsWrapper .#topicsscrollIn {
	overflow-y: scroll;
	height: 360px;
	color: #696969;
	font-size: 14px;
	line-height: 24px; }

.sp .newsWrapper .topicsscrollIn dl {
	overflow: hidden;
	margin-bottom: 0; }

.sp .newsWrapper .topicsscrollIn dt {
	float: left;
	width: 100px; }

.sp .newsWrapper .topicsscrollIn dd {
	float: left;
	width: 175px;
	padding-right: 15px; }

/* ---------------------------------------------------------
■ 特長・デザインの限定モデルボタン
--------------------------------------------------------- */
.sp .linkLimitedWrapper {
	width: 300px;
	margin: 0 auto 45px; }

.sp .linkLimitedWrapper a {
	padding: 20px 15px;
	font-size: 20px;
	line-height: 25px;
	text-align: left;
	background: url(../images/common/bg_rightArrow_white.png) no-repeat right 20px center;
	background-color: #4d5269; }

.sp .linkLimitedWrapper a:hover {
	text-decoration: none; }
.sp .btn_buy{
	width: 300px;
	margin: 15px auto;
}
.biz_cart{
	background-size: auto 27px;
}
.sp .couponWrapper .coupon_thin {
	line-height: 100%;
}
.sp .couponWrapper {
	width: 270px;
	margin: 0 auto;
	padding: 10px 15px;
	text-align: left; 
	line-height: 150%;
	font-size: 16px;
}

.sp .linkWrapper li .couponText {
	font-size: 12px;
	letter-spacing: -0.4px; }

/* ---------------------------------------------------------
■ 特長・デザインの一番下のコンタクト
--------------------------------------------------------- */
.sp .bottomContactWrapper {
	width: 300px;
	margin: 0 auto; }

.sp .bottomContactWrapper h2 {
	text-align: center; }

.sp .bottomContactWrapper dt {
	float: none;
	width: auto;
	line-height: 36px; }

.sp .bottomContactWrapper dd {
	float: none;
	width: auto;
	padding: 15px 0; }

.sp .bottomContactWrapper dd .contactNumber {
	margin-bottom: 5px;
	font-size: 32px;
	line-height: 36px; }

.sp .bottomContactWrapper dd .contactKome {
	width: 288px;
	margin: 0 auto;
	color: #696969;
	font-size: 11px;
	line-height: 16px;
	text-align: left; }

.sp .bottomContactWrapper dd span {
	font-size: 12px;
	line-height: 16px; }

.sp .bottomContactWrapper .text {
	margin-bottom: 20px;
	color: #696969;
	font-size: 12px;
	line-height: 20px; }

.sp .bottomContactWrapper .mailtoWrapper a {
	display: inline-block;
	padding-left: 25px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	background: url(../images/design/bg_linkArrow_sp.png) no-repeat 0 center;
	background-size: 19px 19px; }

/* ---------------------------------------------------------
■ コンタクト
--------------------------------------------------------- */
.sp .contactWrapper {
	margin-top: 45px; }

.sp .contactWrapper ul {
	width: 300px;
	margin: 0 auto 35px; }

.sp .contactWrapper li.left,
.sp .contactWrapper li.right {
	width: 148px; }

.sp .contactWrapper .text {
	font-size: 14px;
	line-height: 19px; }

/* ---------------------------------------------------------
■ 安曇野
--------------------------------------------------------- */
.sp .azuminoWrapper {
	width: 300px;
	margin: 0 auto 40px; }

.sp .azuminoWrapper .text {
	padding: 15px 0;
	font-size: 13px;
	line-height: 19px; }
	
.sp .azuminoWrapper .img img {
	width: 100%; }

/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.sp .footer {
	margin-top: 35px; }

.sp .footerInner {
	width: auto;
	padding: 30px 0 35px 10px; }

.sp .footerlist {
	float: none;
	width: auto; }

.sp .footer .list1 {
	margin: 0; }

.sp .footer .list2 {
	margin-bottom: 25px; }

.sp .footerlist ul {
	margin-bottom: 25px; }

.sp .footerlist li {
	display: inline-block;
	margin-right: 10px; }

.sp .footer .list4 li {
	display: block;
	margin: 0; }

.sp .footer .copyrightWrapper {
	position: static;
	text-align: center; }

.sp.open .footer {
	display: none; }




/* ---------------------------------------------------------
■ 共通
--------------------------------------------------------- */
.sp .pcEle {
	display: none; }

.sp .spEle {
	display: block; }

/* ---------------------------------------------------------
■ キャンペーンバナー
--------------------------------------------------------- */
.sp .cpbnr_Wrapper{
	padding: 0 30px;
	text-align: center;
	margin-bottom: 30px;
}

.sp .cpbnr_Wrapper img{
	max-width: 354px;
	width:100%;
}

.sp .sidebarcp .cp_text {
    padding: 7px;
    background-color: #d25829;
    color: #fff;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 15px;
    font-weight: bold;
}
.sp .cp_text {
    padding: 7px;
    background-color: #d25829;
    color: #fff;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 15px;
    font-weight: bold;
}
.sp .info_cp a {
    display: inline-block;
    padding-left: 25px;
    color: #4d5269;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    background: url(../images/design/bg_linkArrow.png) no-repeat 0 center;
	margin-top:15px; 
}

/*購入ポップアップ*/
.sp .purchaseHojinBgwrapper{
position: fixed;
background: rgba(0,0,0,0.80);
width:100%;
height: 100%;
display: block;
top:0;
left: 0;
z-index: 1000;
display: none;
}
.sp .purchaseHojin{
position: fixed;
background: #fff;
border-radius: 10px;
display: block;
top:0;
left:0;
z-index: 1001;
padding: 15px;
box-sizing: border-box;
margin-left: 15px;
margin-right: 15px;
margin-top: 15px;
display: none;
}
.sp .purchaseHojin .close i::after{
display: block;
content: "×";
position: absolute;
top:10px;
right: 5px;
font-size: 32px;
font-style: normal;
font-family: Arial, Helvetica, "sans-serif";
font-weight: bold;
text-align: center;
line-height: 100%;
cursor: pointer;

}
.sp .purchaseHojin h3{
font-size:16px;
margin-bottom: 10px;
line-height: 150%;
}
.sp .purchaseHojin .storeList{
display: block;
align-items: center;
}
.sp .purchaseHojin .storeList dt{
text-align: center;
}
.sp .purchaseHojin .storeList dt img{
width:90%;
margin: 0 auto;
}
.sp .purchaseHojin .storeList dd{
margin-left: 0;
}
.sp .purchaseHojin .storeList dd h4{
font-size:18px;
margin-bottom: 10px;
margin-top: -10px;
}
.sp .purchaseHojin .storeList dd ul li{
background: #4d5269;
width:100%;
height: 40px;
line-height: 40px;
margin-bottom: 5px;
}
.sp .purchaseHojin .storeList dd ul li a{
color: #fff;
padding: 0 20px;
width:100%;
height: 100%;
display: block;
position: relative;
box-sizing: border-box;
}

.sp .purchaseHojin .storeList dd ul li a i::after,
.purchaseHojin .inq_purchase .inq_forms a i::after{
position: absolute;
right: 10px;
top:50%;
width:18px;
height: 18px;
display:inline-block;
border: 1px solid #fff;
box-sizing: border-box;
content: "▶";
line-height: 18px;
font-style: normal;
border-radius: 9px;
font-size:8px;
text-align: center;
margin-top:-9px;
}
.sp .purchaseHojin .inq_purchase{
margin-top: 15px;
}
.sp .purchaseHojin .inq_purchase h4{
font-size:14px;
}
.sp .purchaseHojin .inq_purchase dl{
display: block;
margin: 10px 0;
height: auto;
}
.sp .purchaseHojin .inq_purchase dl dt{
line-height:100%;
background: #999999;
color: #fff;
padding: 10px 20px;
}
.sp .purchaseHojin .inq_purchase dl dd{
padding: 15px;
border:1px #999 solid;
}
.sp .purchaseHojin .inq_purchase dl dd > p{
font-size:18px;
line-height: 80%;
font-weight: bold;
}
.sp .purchaseHojin .inq_purchase dl dd span{
font-size:10px;
letter-spacing: -0.8px;
}
.sp .purchaseHojin .inq_purchase p a{
color: #4d5269;
font-weight: bold;
}
.sp .purchaseHojin .inq_purchase p a i::after{
width:18px;
height: 18px;
display:inline-block;
border: 1px solid #4d5269;
box-sizing: border-box;
content: "▶";
line-height: 18px;
font-style: normal;
border-radius: 9px;
font-size:8px;
text-align: center;
margin-right: 5px;

}
.sp .purchaseHojin .storeList02 dd ul li{
background: #fff;
width:100%;
height: 40px;
line-height: 40px;
margin-bottom: 10px;
border: 1px solid #4d5269;
box-sizing: border-box;
}
.sp .purchaseHojin .storeList02 dd ul li a{
color: #4d5269;
padding: 0 20px;
width:100%;
height: 100%;
display: block;
position: relative;
box-sizing: border-box;
}
.sp .purchaseHojin .storeList02 dd ul li a i::after{
position: absolute;
right: 10px;
top:50%;
width:18px;
height: 18px;
display:inline-block;
border: 1px solid #4d5269;
box-sizing: border-box;
content: "▶";
line-height: 18px;
font-style: normal;
border-radius: 9px;
font-size:8px;
text-align: center;
margin-top:-9px;
}
.sp .purchaseHojin .inq_purchase .inq_forms{
display: block;
}
.sp .purchaseHojin .inq_purchase .inq_forms li a{
margin-right: 15px;
padding: 10px 60px 10px 10px ;
background: #d25829;
color: #fff;
position: relative;
display: block;
width:100%;
box-sizing: border-box;
margin-bottom: 5px;
}

/* 複数の場合 */
.sp .purchaseHojin.models {
	margin-left: 15px;
	margin-top: 15px;
	transform: none;
	height: calc(100vh - 30px);
	overflow-y: scroll;
}
.sp .purchaseHojin.models .storeList {
	width: 100%;
	margin-bottom: 15px;
}
.sp .purchaseHojin.models .storeList dt {
	width: 100%;
}
.sp .purchaseHojin.models .storeList dd {
	width: 100%;
}
.sp .purchaseHojin.models .storeList dd ul li{
width:100%;
}
.sp .purchaseHojin.models .storeList dd h4 {
	margin-bottom: 5px;
}
.sp .purchaseHojin.models .inq_purchase dl {
	margin: 5px 0 10px;
}

/*=== 新勝色 ===*/
.sp .mainImageWrapper.pk13 .textWrapper.type2 .tag,
.sp .mainImageWrapper.ph22 .textWrapper.type2 .tag,
.sp .mainImageWrapper.pj13 .textWrapper.type2 .tag {
	background-color: #0b113e;
}
.sp .tabWrapper.pk13 li,
.sp .tabWrapper.ph22 li,
.sp .tabWrapper.pj13 li {
	background-color: #0b113e;
}
.sp .tabWrapper.pk13 .tab4,
.sp .tabWrapper.ph22 .tab4,
.sp .tabWrapper.pj13 .tab4 {
	background: #C70557;
}
.sp .purchaseHojin .storeList dd ul.pj13 li,
.sp .purchaseHojin .storeList dd ul.pk13 li,
.sp .purchaseHojin .storeList dd ul.ph22 li{
	background: #C70557;
}
.sp .purchaseHojin .inq_purchase .inq_forms.pj13 li a,
.sp .purchaseHojin .inq_purchase .inq_forms.pk13 li a,
.sp .purchaseHojin .inq_purchase .inq_forms.ph22 li a{
	background-color: #999;
}